/*  Nom du projet : LED
    Date de test : Juin 2020
    mikroC PRO for PIC v 7.5.0
    Q 8Mhz
*/

void main() {
  PORTD = 0;                 // Initialize PORTD
  TRISD = 0;                 // Configure PORTD as output

  while(1) {
    PORTD.F7 =  ~PORTD.F7;   // toggle D7
    //PORTD =  ~PORTD;         // toggle PORTD
    delay_ms(1000);          // one second delay
  }
}